<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="el"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Γαλλία (FR)</title></head><body id=""><div class="header">Σημαντικές πληροφορίες</div><h1>Γαλλία (FR)</h1><div>
<div class="section"><p>Απλά βήματα μπορούν να βοηθήσουν στη μείωση του επιπέδου έκθεσης στις ραδιοσυχνότητες. Για να ελαχιστοποιήσετε την ισχύ μετάδοσης της κινητής συσκευής σας, βεβαιωθείτε ότι τη χρησιμοποιείτε υπό βέλτιστες συνθήκες λήψης, όπως υποδεικνύεται από την ισχύ σήματος στην οθόνη. Γενικά, όσο πιο κοντά βρίσκεστε σε μια κεραία λειτουργού, τόσο λιγότερη ισχύς καταναλώνεται από την κινητή συσκευή.</p><p>Τα τρέχοντα επιστημονικά δεδομένα δεν υποδεικνύουν ότι η χρήση κινητών τηλεφώνων απαιτεί ειδικές προφυλάξεις. Ωστόσο, οργανισμοί, όπως ο Παγκόσμιος Οργανισμός Υγείας και ο Οργανισμός Τροφίμων και Φαρμάκων συνιστούν στα άτομα που επιθυμούν να ελαχιστοποιήσουν την έκθεση σε ραδιοσυχνότητες να μειώσουν τη διάρκεια χρήσης της κινητής συσκευής και να χρησιμοποιούν ένα αξεσουάρ hands-free όταν είναι δυνατόν, για να απομακρύνουν τη συσκευή από το κεφάλι και το σώμα. Σύμφωνα με την ισχύουσα νομοθεσία της Γαλλίας, η εταιρεία υποχρεούται να πληροφορήσει τους χρήστες ότι συνιστάται να αφαιρούν το τηλέφωνο από την κοιλιά εγκύων γυναικών, καθώς και από την κάτω κοιλιακή χώρα των παιδιών και εφήβων.</p></div>
</div>
            

         </body></html>